Subject: New Reply Received - Oder is incomplete
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 04:23:08 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Oder is incomplete  Ticket comment <div>Dear team,</div>
<div><br></div>
<div>I payed 25 Bd for blender and weaning kit.  I guess one box missing I can see. </div>
<div><br></div>
<div>P.S. Photos what I ordered and what I've got.</div>
<div><br></div>
<div>Thank you.<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, 9 March 2023, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><wbr>&gt; wrote:<br></wbr>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Olga,<br><br>We apologize for the inconvenience caused.<br> <br>After checking your order, we found out that your order has been delivered completely​.<br> <br>If you still believe that the item is missing please contact us again.<br> <br>Please feel free to contact us if you have any further questions.</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem" dir="ltr">Thank You,<br><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);float:none;display:inline!important'>Centrepoint </span>Support Team.</div>
</div></div>

	

</div></blockquote>
<div></div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014166392'>Screenshot_20230309_071749_Chrome.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014166393'>16782784295168393102453551124629.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5812514